/* This file skins sliders */

.ui-slider-1 .ui-slider-handle, .ui-slider-2 .ui-slider-handle { position: absolute; z-index: 1; height: 22px; width: 30px; top: 0px;  background-image: url(../images/cloud.png);  }
.ui-slider-1 .ui-slider-handle-active, .ui-slider-2 .ui-slider-handle-active { border: 1px dotted black;  }

.ui-slider-3 .ui-slider-handle-3 { position: absolute; z-index: 1; height: 22px; width: 95px; top: 0px;  background-image: url(../images/cloud.png); background-repeat:no-repeat;background-position: center center; }

.ui-slider-disabled .ui-slider-handle { opacity: 0.5; filter: alpha(opacity=50); }
.ui-slider-range { position: absolute; background: #50A029; opacity: 0.3; filter: alpha(opacity=30); width: 100%; height: 100%; }
/* Default slider backgrounds */
.ui-slider-1 { width: 570px; height: 23px; position: relative; background-image: url(../images/slider.png); background-repeat: no-repeat; background-position: center center; }
.ui-slider-2 { width: 570px; height: 23px; position: relative; background-image: url(../images/slider.png); background-repeat: no-repeat; background-position: center center; }
.ui-slider-3 { width: 570px; height: 23px; position: relative; background-image: url(../images/slider.png); background-repeat: no-repeat; background-position: center center; }